body {
  background: linear-gradient(0deg, #004c00 0%, #008300 62.98%, #134d13 100%),
    rgba(0, 0, 0, 0.55);
}

.main {
  padding-top: 140px;

  h1 {
    font-family: var(--font-family);
    font-weight: 900;
    font-size: 26px;
    line-height: 131%;
    text-transform: uppercase;
    text-align: center;
    color: #fff500;
    margin-bottom: 22px;
  }

  p {
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
  }

  h2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
  }
  h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
  }

  ul {
    list-style: disc;
    padding-left: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
  }

  ol {
    margin: 0;
  }

  a {
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    h1 {
      font-size: 40px;
    }
  }
}
